Subject: [lojban] Re: Let's be friends

From: Martin Norbäck <[email-masked]>
Date: 19 Nov 2002 11:00:37 +0100

tis 2002-11-19 klockan 10.52 skrev Robin Turner:
> snuge'i = snura + gleki = "safe kind of happiness" - my attempt at an 
> approximation of "glad" in the context of "I'm glad I don't use Windows" 
> (because I've just received a Windows virus).

coi rodo

I'm new to this list, and haven't posted anything, but some of you may
have seen me in the IRC channel as norpan.

Anyway, I'm just wondering about this snuge'i lujvo. Why did you find it
neccessary to create a lujvo? Why not just use snura gleki?

What are peoples opinions on creating lujvo? I would say that when a
tanru is sufficient, it makes no sense creating a lujvo, since the place
structure is up to debate, and you need to know rafsi to decode it.

mi'e norpan